-- reasons
INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (0, 'Admin', 1616409232182, 1616409232189, 'Admin', 0, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (0, 'ar', 'Accepted');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (0, 'en', 'Accepted');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (201, 'Admin', 1616409232182, 1616409232189, 'Admin', 2, 0, 1, 0, 1, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (201, 'ar', 'Insufficient Funds');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (201, 'en', 'Insufficient Funds');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (202, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 1, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (202, 'ar', 'Stale Dated');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (202, 'en', 'Stale Dated');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (203, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (203, 'ar', 'Stop Payment - please refer to the drawer');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (203, 'en', 'Stop Payment - please refer to the drawer)');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (204, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (204, 'ar', 'Non-existing account');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (204, 'en', 'Non-existing account');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (205, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (205, 'ar', 'Closed Account');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (205, 'en', 'Closed Account');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (206, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (206, 'ar', 'Account under legal action');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (206, 'en', 'Account under legal action');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (207, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (207, 'ar', 'Un Coded Paper');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (207, 'en', 'Un Coded Paper');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (208, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (208, 'ar', 'Closed or suspend as per CBE instructions');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (208, 'en', 'Closed or suspend as per CBE instructions');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (209, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (209, 'ar', 'Missing Clearing stamp');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (209, 'en', 'Missing Clearing stamp');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (210, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (210, 'ar', 'Un formatted paper');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (210, 'en', 'Un formatted paper');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (211, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (211, 'ar', 'Forgery paper');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (211, 'en', 'Forgery paper');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (212, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (212, 'ar', 'branch is temporarily closed');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (212, 'en', 'branch is temporarily closed');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (301, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (301, 'ar', 'Missing data');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (301, 'en', 'Missing data');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (302, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (302, 'ar', 'Damaged paper scratch torn - wet - scrape delete');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (302, 'en', 'Damaged paper scratch torn - wet - scrape delete');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (303, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (303, 'ar', 'missing signature');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (303, 'en', 'missing signature');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (304, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (304, 'ar', 'Missing endorsement to the bank');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (304, 'en', 'Missing endorsement to the bank');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (305, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (305, 'ar', 'Signature Irregular');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (305, 'en', 'Signature Irregular');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (306, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (306, 'ar', 'Non-Cash Item Non-Negotiable');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (306, 'en', 'Non-Cash Item Non-Negotiable');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (307, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (307, 'ar', 'Endorsement Irregular');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (307, 'en', 'Endorsement Irregular');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (308, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (308, 'ar', 'Missing beneficiary name');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (308, 'en', 'Missing beneficiary name');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (310, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (310, 'ar', 'Missing signature beside alteration');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (310, 'en', 'Missing signature beside alteration');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (311, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (311, 'ar', 'There is an error or unclear data multiple - dates - number – amount');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (311, 'en', 'There is an error or unclear data multiple - dates - number – amount');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (312, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (312, 'ar', 'Non-valid beneficiary');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (312, 'en', 'Non-valid beneficiary');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (313, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (313, 'ar', 'Chq data differ than electronic file');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (313, 'en', 'Chq data differ than electronic file');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (401, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (401, 'ar', 'Post Dated & crossed');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (401, 'en', 'Post Dated & crossed');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (403, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (403, 'ar', 'confirmation of adding the value to the first beneficiary is required');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (403, 'en', 'confirmation of adding the value to the first beneficiary is required');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (404, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (404, 'ar', 'the power of attorney and its validity is required');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (404, 'en', 'the power of attorney and its validity is required');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (405, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (405, 'ar', 'The chq has more than clearing stamp');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (405, 'en', 'The chq has more than clearing stamp');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (408, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (408, 'ar', 'The sequence of endorsements is wrong');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (408, 'en', 'The sequence of endorsements is wrong');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (415, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (415, 'ar', 'The prosecutions permission or your acknowledgment is required');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (415, 'en', 'The prosecutions permission or your acknowledgment is required');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (418, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (418, 'ar', 'Missing signatory name');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (418, 'en', 'Missing signatory name');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (428, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (428, 'ar', 'The first or second signature is not allocated');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (428, 'en', 'The first or second signature is not allocated');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (501, 'Admin', 1616409232182, 1616409232189, 'Admin', 2, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (501, 'ar', 'Insufficient Funds and partial payment allowed');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (501, 'en', 'Insufficient Funds and partial payment allowed');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (502, 'Admin', 1616409232182, 1616409232189, 'Admin', 2, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (502, 'ar', 'Against foreign currency instructions');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (502, 'en', 'Against foreign currency instructions');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (503, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (503, 'ar', 'Missing supporting documents');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (503, 'en', 'Missing supporting documents');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (504, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (504, 'ar', 'Check currency differ than account currency');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (504, 'en', 'Check currency differ than account currency');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (505, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (505, 'ar', 'Not our item');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (505, 'en', 'Not our item');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (900, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (900, 'ar', 'Dispute Resolved item - Debit');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (900, 'en', 'Dispute Resolved item - Debit');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (901, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (901, 'ar', 'Dispute Resolved item - Credit');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (901, 'en', 'Dispute Resolved item - Credit');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (601, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (601, 'ar', 'Altered or Fictitious - Item or Suspected Counterfeit');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (601, 'en', 'Altered or Fictitious - Item or Suspected Counterfeit');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (602, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (602, 'ar', 'Item cannot be re-presented');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (602, 'en', 'Item cannot be re-presented');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (603, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (603, 'ar', 'unusable Image');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (603, 'en', 'unusable Image');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (604, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (604, 'ar', 'Cannot Determine Amount or Currency');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (604, 'en', 'Cannot Determine Amount or Currency');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (605, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (605, 'ar', 'Duplicate Presentment');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (605, 'en', 'Duplicate Presentment');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (606, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (606, 'ar', 'Must check the original');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (606, 'en', 'Must check the original');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (607, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (607, 'ar', 'Unable to Process');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (607, 'en', 'Unable to Process');

INSERT INTO REASONS (CODE, CREATED_BY, CREATED_DATE, MODIFIED_DATE, MODIFIED_BY, CATEGORY, CYCLE_COUNTABLE, ENABLED, HIDDEN, PRESENTABLE, RESEND) VALUES (609, 'Admin', 1616409232182, 1616409232189, 'Admin', 1, 0, 1, 0, 0, 1);
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (609, 'ar', 'Uncollected Funds Hold');
INSERT INTO REASONS_DESCRIPTIONS (CODE, LANG, DESCRIPTION) VALUES (609, 'en', 'Uncollected Funds Hold');

